
Foreman - Feature #5551

Build out gemnasium (rake task, package.json, etc)

05/02/2014 02:09 PM - David Davis

Status: New   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need to:

1. Create a rake task (maybe with a daily or weekly report)

2. Get it to also check package.json

3. See about bower support.

Related issues:

Related to Katello - Feature #5548: We have no way of knowing if our gems are... Closed 05/02/2014

History

#1 - 05/02/2014 02:10 PM - David Davis

- Related to Feature #5548: We have no way of knowing if our gems are outdated or have security vulnerabilities added

#2 - 05/02/2014 02:23 PM - David Davis

I asked Gemnasium about not reading non-top-level-directory dependency files and here's the response:

Hello,

 This is a known limitation and we are currently working on removing it.

 Best,

Xavier

#3 - 12/05/2014 09:14 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/23/2015 11:21 AM - Eric Helms

- Category changed from 88 to Tooling

#5 - 12/21/2015 11:25 AM - Eric Helms

- Project changed from Katello to Foreman

- Category deleted (Tooling)
